1. Diese Seite verwendet Cookies. Wenn du dich weiterhin auf dieser Seite aufhältst, akzeptierst du unseren Einsatz von Cookies. Weitere Informationen

HowTo v13 Karte und ins7e11 = 15

Dieses Thema im Forum "OScam Archiv" wurde erstellt von blackcat1977, 31. März 2012.

  1. blackcat1977
    Offline

    blackcat1977 Spezialist

    Registriert:
    2. Oktober 2009
    Beiträge:
    684
    Zustimmungen:
    34
    Punkte für Erfolge:
    28
    Beruf:
    Dip. Kaufmann
    Ort:
    Stuggi Town
    Hallo Leute,

    kann ich diese Funktion auch bei vu ultimo nutzen für den Kartenleser?
    Habe eine V13 Karte und vu ultimo mit oscam.






    Habe gelesen, dass es erst ab 6984 funktioniert. Das habe ich jetzt drin im config.

    [reader]
    label = sky
    protocol = internal
    device = /dev/sci0
    caid = 09C4
    boxid = 12345678
    detect = cd
    group = 1
    emmcache = 1,3,2



    Wo muss ich es einstellenund welche Werte am besten.

    gruss

    blackcat
     
    Zuletzt bearbeitet: 31. März 2012
    #1
  2. phantom

    Nervigen User Advertisement

  3. al-x83
    Offline

    al-x83 Super-Moderator Digital Eliteboard Team

    Registriert:
    10. Januar 2012
    Beiträge:
    13.424
    Zustimmungen:
    12.689
    Punkte für Erfolge:
    113
    Geschlecht:
    männlich
    Beruf:
    SysAdmin
    Ort:
    Paradise City
    Da im Moment Build 6580 aktuell ist, kann des mit 6984 wohl net sein^^
    Hinzufügen musst du eigentlich nur
    ins7e11 = 15
    ndsversion = 2
     
    #2
    blackcat1977 gefällt das.
  4. blackcat1977
    Offline

    blackcat1977 Spezialist

    Registriert:
    2. Oktober 2009
    Beiträge:
    684
    Zustimmungen:
    34
    Punkte für Erfolge:
    28
    Beruf:
    Dip. Kaufmann
    Ort:
    Stuggi Town
    Hi,

    habe noch ein Smargo hier rumliegen. Würde es besser sein anstatt den internen Reader doch Smargo zu benutzen. Wie kann ich den readerserial rausfinden 8 stellig. Wenn ich den USB Smargo in Vu rein tue und über reader usb scan machen, dann findet er es nicht.

    Gruss

    blackcat
     
    #3
  5. razorback
    Offline

    razorback Power Elite User

    Registriert:
    21. Mai 2008
    Beiträge:
    2.011
    Zustimmungen:
    1.306
    Punkte für Erfolge:
    113
    Beruf:
    IT
    Ort:
    Wien-Süd
    dann hast eine oscam OHNE Smargo Support.
    besorg dir eine passende aktuelle version und du wirst alles sehen.

    bei der VU kanns auch sein, daß dein Image zu alt ist.
    du brauchst also entweder ein VTi neuester Bauart oder - besser - ein OpenPli 2.1

    R
     
    #4
    blackcat1977 und Pilot gefällt das.
  6. blackcat1977
    Offline

    blackcat1977 Spezialist

    Registriert:
    2. Oktober 2009
    Beiträge:
    684
    Zustimmungen:
    34
    Punkte für Erfolge:
    28
    Beruf:
    Dip. Kaufmann
    Ort:
    Stuggi Town
    Hi,

    habe vti 4.1 drauf gemacht aber werde jetzt mal PLI ausprobieren. Kann ich da auch emus runterladen oder muss ich es manuell installieren?

    Gruss

    blackcat
     
    #5

Diese Seite empfehlen